/* 全体のスタイル */

@charset "utf-8";

@font-face {
  font-family: "HannariMincho";
  src: url("../fonts/Hannari.otf") format('opentype');
}



body, td. th {
  color: #641E15;
}

body {
  background-color: #FFF;
  width: 1125px;
  font-size: 12px;
  margin:  auto;
  font-family: "HannariMincho";
}

a {
    text-decoration: none;
    color: #FFFFFF;
}

img {
  vertical-align: bottom;
  max-width:  100%;
}

/* ヘルパー（共通で使える便利メソッド） */

.pc-only {
  display: block;
}

.sp-only {
  display: none;
}

.langCng{
  display: none;
}

.times-font {
  font-family:  "Times", sans-serif, serif;
}

.border-left-white {
  border-left:  5px solid #fff;
}

.text-right{
  text-align: right;
}

.text-left{
  text-align: left;
}

.text-center {
  text-align: center;
}

.color-black {
  color:  black;
}

.color-brown {
  color: rgb(100, 30, 21);
}

.cursor-pointer {
  cursor: pointer;
}

.border-bottom-black {
  border-bottom: 1px solid black;
  padding-bottom: 2px;
}
